Subject: RE: Va-ca-ti-on!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Apr 2002 12:30:07 -0700 (PDT)

Geesh Murray, can't slip anything by you, can I?!?  

I plan to get together with Mo next week regarding the California position for next month and hope to tie out positions with counter parties by the end of next week.  I will make sure that Darren is aware of the processes taken, and our positions.

Thanks for the watchful eye!  ;)

-Julie

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Friday, April 19, 2002 12:13 PM
To:	Sarnowski, Julie; Kearney, Julie; Rodriguez, Grace
Cc:	Gang, Lisa
Subject:	RE: Va-ca-ti-on!

Julie,

That is also the week that we will be setting up for the month of May correct?  Or are we going to do that at the end of next week after we purchase the remainder of peek and off-peak power?

MO

 -----Original Message-----
From: 	Sarnowski, Julie  
Sent:	Friday, April 19, 2002 2:07 PM
To:	O'Neil, Murray P.; Kearney, Julie; Rodriguez, Grace
Subject:	Va-ca-ti-on!

I will be taking the week of April 29th-May 3rd off, and heading to sunny Arizona.  Not quite Hawaii, but I'll work on the tan just as well!
Darren is studying to fill the void left by me, so not to worry, California scheduling will be covered!

-Julie